@charset "utf-8";

* {
	image-rendering: optimizeQuality !important;
	text-rendering: optimizeLegibility !important;
}

html {
	width: 100% !important;
	height: 100% !important;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#pageContainer {
	height: 100%;
	width: 1100px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

#panelContainer {
	height: 525px;
	width: 1100px;
	margin: 0px auto;
	padding: 0px;
	display: block;
	position: relative;
}

/*#hs_container_23236 {
	position:relative;
	z-index:+1;
}*/


#panelContainer #footerNav {
	display: block;
	height: 33px;
	width: 225px;
	position: absolute;
	left: -150px;
	bottom: 0px;
}

#panelContainer #footerNav a {
	display: block;
	float: left;
	margin-right: 10px;
}

#menu_part4_1 {
	/*//position:absolute;
	//left:370px;
	//background:#213E7A;*/
	z-index:+1;
}

#menu_part5_1 {
	z-index:+1;
}

#menu_part6_1 {
	z-index:+1;
}

#menu_part7_1 {
	z-index:+1;
}

#menu_part8_1 {
	z-index:+1;
}

#menu_part9_1 {
	z-index:+1;
}

#menu_part10_1 {
	z-index:+1;
}

/* Slider CSS */

.scrollable {
	position:relative;
	overflow:hidden;
	width: 1100px;
	height: 525px;
	margin: 0px;
	padding: 0px;
}

.loadAnim {
	background: url('http://media.hypersites.com/clients/1855/filemanager/images/loading.gif') no-repeat center center;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
}

.items div,
.items a {
	float:left;
}

/* position and dimensions of the navigator */
.navi {
	margin-left:auto;
	width:0px;
	height:0px;
	margin-top: 0px;
	margin-right: auto;
	visibility: hidden;
}

/* items inside navigator */
.navi a {
	width:25px;
	height:25px;
	float:right;
	margin:0px 0px 0px;
	background:url('http://media.hypersites.com/clients/1855/filemanager/images/slider_controls.png') no-repeat 0px 0px;
	display:block;
	font-size:1px;
	cursor: pointer;
}

.navi a.paused {
	background-position:0 -50px !important;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -25px;
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -25px;
}

/* Slider CSS */